Better ListView Class Reference |

# BetterListViewItemDragData.EqualsContent Method

Check whether properties of this object are equal to properties of the specified object.

public bool EqualsContent(
BetterListViewItemDragData other
);

#### Parameters

other
  Object to check.

#### Return Value

Properties of this object are equal to properties of the specified object.

#### See Also

BetterListViewItemDragData Class | ComponentOwl.BetterListView Namespace